MOUNT(8)

NAME
mount - mount a filesystem

SYNOPSIS
mount [-BMRan] [-o options] [-t fstype] [source] [target]

DESCRIPTION
mount attaches the filesystem specified to the filesystem hierarchy. The umount(8) command will detach it again.

OPTIONS

-B  Remount a subtree somewhere else (so that its contents are visible in both places).

-M  Move a subtree to some other place.

-R  Remount a subtree and all possible submounts somewhere else (so that its contents are available in both places).

-a  Mount all filesystems mentioned in /etc/fstab.

-n  Mount without writing in /etc/mtab. This is the default action.

-o options
    Specify a comma separated string of filesystem specific options.

-t fstype
    Set the filesystem type. More than one type may be specified in a comma separated list. The list of file system types can be prefixed with "no" to specify the file system types for which action should not be taken. For example, the mount command:

        # mount -a -t nonfs,ext4

    mounts all file systems except those of type NFS and EXT4. mount will attempt to execute a program in your PATH mount.XXX where XXX is replaced by the type name. For example, NFS file systems are mounted by the program mount.nfs.

SEE ALSO
mount(2), umount(2), swapon(8), umount(8)